# Configuration file

general {
    I:bridgeBufferSize=160000000
}


powersystems {

    rf {
        D:internalEnergyPerInput=1000.0
        D:internalEnergyPerOutput=1000.0
    }

    steam {
        D:steam.internalEnergyPerInput=500.0
        D:steam.internalEnergyPerOutput=500.0

        # mB/t
        I:throttle.steamConsumer=1000

        # mB/t
        #  (Suggested value for mod expoit handling = 1; this does not diminish steam return)
        I:throttle.steamProducer=1000
    }

}


recipes {

    vanilla {
        B:enableRecipes=true
    }

    thermalexpansion {
        B:enableRecipes=true
    }

    forestry {
        B:enableRecipes=true
    }

    bc {
        B:enableRecipes=true
    }

}


